ApiKeys
List API key activity
Returns the sends attributed to an API key, newest first. Pass `nextCursor` back as `cursor` for the next page; it is null on the last page.
Returns the sends attributed to an API key, newest first. Pass nextCursor back as cursor for the next page; it is null on the last page.
Authorization
apiKey x-api-key<token>
In: header
Path Parameters
id*string
Match
^key_[0-9a-hjkmnp-tv-z]{16,24}$Query Parameters
limit?string|null
cursor?CursorEncoded|null
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/v1/api-keys/string/activity"{ "items": [ { "id": "string", "timestamp": "string", "method": "string", "endpoint": "string", "statusCode": 100, "latency": 0 } ], "nextCursor": "string"}